/* CSS Document */


#divContainer{
	width:100%;
	background-image: url(../images/green_strip.gif);
	background-repeat: repeat-y;
	background-position: right top;
}
#divHeaderTop{
	
}
#divHeader{
	width:100%;
	background-repeat: repeat-x;
	background-image: url(../images/nav_background.jpg);
	background-position: left top;
	padding:0;
	margin:0;
}

#divPageTitle{
	margin-left:10px;
	padding-top:28px;
}
#divTopNav{
	float:left;
	width:70%;
	margin:34px 0 0 5px;
	padding: 0px 0 0px 0px;
}
#divTopNavText{

margin:5px 0 0 0;
width:500px;

}
.headerNav{
	float:left;
	text-indent: 0px;
	padding:4px 10px 4px 20px;
	line-height:1.6em;
	margin:0;
}

.headerNav li{
	list-style:none;
	margin:0 0 0 0px;
	text-indent: 0px;
	padding:0;
}
.arrow_link{
	padding:0 0 0 15px;
	background-image: url(../images/arr_off.gif);
	background-repeat: no-repeat;
	background-position: left .3em;
	vertical-align:middle;
}

.arrow_link:hover{
	background-image: url(../images/arr_on.gif);
}

#divHeaderParagraph{
float:left;
width:65%;
margin:0;
padding: 20px 0 0 10px;

}

#divRightImage{
float:right;
/*background-color: #4A9273; */
/*layer-background-color: #4A9273; */
padding: 0;
}
.divRightImageInner{
	font-size:.8em;
	background-color:#FFFFFF;
	width:190px;
	padding: 5px;
	margin: 10px
	}

.divTopSideImages{
	margin:0 0 0 10px;
}

.divTopSideImages img{
	display:block;
	clear:left;
	margin-top:10px;
	padding:0;
}
.divTopSideImagesNote{
	width:200px;
	font-size:.8em;
	color:#FFFFFF;
	text-align:right;
	margin:0px;
	padding:2px 0px 2px 0;
	background-color:#547254;	
}
.divTopSideImagesNote p{
	display:inline;
	margin:0;
	margin-right:10px;
}
	
#divPageContent{
	width:100%;
	padding:0 0 0 0px;
}
.divPageContentSection{
	margin:15px 0 0 0px;
	clear:both;
	display:block;
	padding:0 0 0 10px;
}
.divPageContentParagraph{
	width:100%;
	margin:0px;
	padding:0px;
	display:block;
	clear:both;
}	

#divParagraphContainer{

width:100%;

}

#divParagraphText{

float:left;
width:65%;
padding:10px

}

#divParagraphImage{

float:right;
clear:both;

}
.divParagraphText{
	width:70%;
	float:left;
	display:inline;
	padding:0 0 0 0px
}
.divParagraphImageGroup{
	float:right;
	padding:0 10px 10px 10px;
	width:200px;
}
.divParagraphImageGroup img{
	margin-top:10px;
	clear:both;
	display:block;
}
/*
.divParagraphImage{
	margin-top:10px;
	clear:both;
}*/
.divParagraphImageNote{
	color:#FFFFFF;
	text-align:right;
	padding:4px 10px 4px 0;
	background-color:#547254;
	font-size:.8em;
	display:block;
	width:200px;
}

div>.divParagraphImageNote{
	width:auto;
}

#divHomeRightInner{

background-color: #FFFFFF; 
layer-background-color: #FFFFFF; 
padding:5px;

}
#footer{
	color:#FFFFFF;
	width:100%;
	background:#547254;
	text-align:right;
	font-size:.8em;
	line-height:20px;
	padding:0px;
	margin:0px;
}
#footer{
	/*
	background-image: url(../images/footer_bar.gif);
	background-repeat: repeat-x;
	background-position: left top;*/
}
#footer_text{
	width:auto;
	padding:1px 10px 1px 0;
}
